Pregunta sobre LiteSpeed Cache de Wordpress:

Plugin SAPI PHP Lightspeed y Lightspeed

Un usuario preguntó 👇

Mi servidor era Lightspeed Web Server y anteriormente instalé un plugin Lightspeed que muestra el mensaje de la siguiente manera:

ADVERTENCIA Las funciones de almacenamiento en caché de esta página no están disponibles actualmente.

Para usar las funciones de almacenamiento en caché, debe tener un servidor web LiteSpeed ​​o usar CDIC QUIC.cloud.

La información de mi servidor actual es la siguiente:

Arquitectura del servidor Linux 3.10.0-1062.18.1.el7.x86_64 x86_64 Servidor web Apache PHP versión 7.3.17 (Admite valores de 64 bits) PHP SAPI litespeed

Mi anfitrión dice que el servidor está usando Lighspeed PHP y no necesito el plugin Lightspeed. Pero sigo confundido. Porque se necesita un plugin para minimizar y agrupar recursos. Ahora bien, si uso el plugin Lightspeed, ¿es necesario habilitar la caché en el plugin? ¿Cuáles son las configuraciones para habilitar o deshabilitar en este entorno de servidor?

(@lclarke)

Hace 7 meses, 3 semanas

Hola

LiteSpeed ​​Cache es un caché a nivel de servidor, por lo que si su servidor actual es Apache, no podrá habilitar las funciones de almacenamiento en caché. Sin embargo, aún puede utilizar las funciones de picadillo y combinación. Todas las funciones optimizadas siguen estando disponibles para usted. Esta es solo una caché de página que no funciona con Apache.

Si desea habilitar el almacenamiento en caché, puede registrarse en QUIC.cloud CDN. La mayoría de las CDN solo almacenan contenido estático (imágenes, CSS, JS, etc.), pero QUIC.cloud también almacena en caché el contenido dinámico y utiliza el plugin LiteSpeed ​​Cache para hacerlo. . Eso significa que puede almacenar en caché su sitio con LiteSpeed, incluso si está utilizando Apache como servidor.

Puedes averiguar más sobre eso aquí.

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *